body {
  min-width: 100%;
  /*background-color: #f8f8f8;*/
  background-color: #fff;
}
/*.pageSection{
    min-width: 100%;
}*/
.wrapper {
  padding: 0;
  overflow: inherit;
}
.contents {
  padding: 0;
}

.fadein {
  opacity: 0;
  transform: translateY(40px);
  transition: all 1s ease;
}

.fadein.active {
  opacity: 1;
  transform: translateY(0);
}

.bg01 {
  background-color: #e3f2f9;
}
.bg02 {
  background-color: #fff2f0;
}
.bg03 {
  background-color: #edf1d9;
}
.bg04 {
  background-color: #036eb7;
}

.nurses_2026summer {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto;
}
.pageSectionTop {
  margin: 0 calc(50% - 50vw) 70px;
  padding-left: 1em;
  padding-right: 1em;
  /*width: 100vw;*/
}
.nurses_2026summer .pageSection {
  padding: 0;
}
.nurses_2026summer .pageSection_inner {
  margin: auto;
  max-width: 1000px;
}
.nurses_2026summer .top {
  text-align: center;
  width: 100vw;
  margin: 0 calc(50% - 50vw) 50px;
  background: #fff;
}
.nurses_2026summer .top figure {
  max-width: 1200px;
  margin: 0 auto;
}
.nurses_2026summer .top img.pc {
  display: block !important;
}
.nurses_2026summer .top img.sp {
  display: none !important;
}

.nurses_2026summer .inner_btn {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  box-sizing: border-box;
  margin: 0 auto;
}
.nurses_2026summer .inner_btn .btn {
  display: flex;
  display: -webkit-flex;
  justify-content: center;
  align-items: center;
  position: relative;
  margin-bottom: 5px;
  padding: 20px 10px;
  width: 400px;
  text-decoration: none;
  text-align: center;
  cursor: pointer;
  color: inherit;
  font-size: 1.0625rem;
  font-weight: 500;
  line-height: 1.45;
  border: 1px solid transparent;
  border-radius: 6px;
  /* border-radius: 100vh; */
  color: #fff;
  background-color: #ed7812;
  border-color: #ed7812;
  box-shadow: 0 4px 14px 0 #ebebeb;
  transition: 0.3s cubic-bezier(0, 0, 0.26, 1.32);
}

/*資格一覧*/
.jobList {
  padding: 70px 0;
}
.jobList h2 {
  font-size: 1.9375rem;
  font-weight: 700;
  line-height: 1.45;
  text-align: center;
  margin-bottom: 50px;
  color: #036eb8;
  display: flex;
  justify-content: center;
  align-items: center;
}
.jobList h2 img {
  max-width: 70%;
}
.jobList_list {
  width: 100%;
  table-layout: fixed;
}
.jobList .scrollTable {
  background: none;
}
th,
td {
  background-color: inherit;
}
table.jobList_list th,
table.jobList_list td {
  text-align: center;
  border: 1px solid #0870ba;
  /* border-bottom: 1px dotted #036eb8;
  border-right: 1px solid #036eb8; */
}
.jobList_list tr td:first-child {
  font-weight: 700;
  color: #0870ba;
  white-space: nowrap;
}
.jobList_list tr:first-child .th_Title {
  /**text-indent:150%;
	overflow:hidden;**/
  white-space: nowrap;
  background-size: contain;
  color: #0870ba;
  line-height: 1.45;
}
.jobList_list tr:first-child .th_Title {
}
.jobList_list tr:nth-of-type(odd) {
  background-color: #ffffff;
}
.jobList_list tr:nth-of-type(even) {
  background: #ecf4ea;
}
.th_List {
  background-image: linear-gradient(to right top, transparent calc(50% - 0.5px), #0070ba 50%, #0070ba calc(50% + 0.5px), transparent calc(50% + 1px));
  position: relative;
}
.th_List .col-header {
  position: absolute;
  top: 12%;
  right: 12%;
  color: #555;
  line-height: 1.45;
}
.th_List .col-hedaer i {
  color: inherit;
  padding-right: 5px;
}
.th_List .row-header {
  position: absolute;
  bottom: 12%;
  left: 12%;
  color: #555;
  line-height: 1.45;
}
.th_List .row-header i {
  color: inherit;
  padding-left: 5px;
  transform: rotate(90deg);
}
.t_caution {
  display: flex;
  flex-wrap: wrap;
  padding-right: 5px;
  font-size: 0.875rem;
}
table.jobList_list th small,
table.jobList_list td small,
table.jobList_list .t_caution li {
  font-size: 0.75rem;
}
/*コーナー*/
.programList {
  display: flex;
  align-items: stretch;
  justify-content: center;
  flex-wrap: wrap;
  margin: calc(50px * -1) 0 0 calc(50px * -1);
}
.programList_list {
  margin: 50px 0 0 50px;
  width: calc(99.9% / 12 * 4 - 50px);
}
.programList_item h2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
/* .programList_item h2 {
  display: flex;
  align-items: center;
  color: #fff;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.45;
  padding: 0 40px 0 20px;
  clip-path: polygon(100% 0%, 94% 50%, 100% 100%, 0 100%, 0 0);
  min-height: 75px;
}
.item01 h2 {
  background: #fbd6de;
  color: #e5307a;
}
.item02 h2 {
  background: #d0effb;
  color: #05a5d9;
}
.item03 h2 {
  background: #e2edaf;
  color: #07a33e;
}
.item04 h2 {
  background: #f7e2b2;
  color: #e98208;
}
.item05 h2 {
  background: #f9f4ae;
  color: #038bd0;
} */
.programList_item figure {
  padding: 0 10px;
}
.programList_item p {
  padding: 0 10px;
}
/*参加者の声*/
.voiceList {
  padding: 70px 0 0;
}
.voiceList h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 430px;
  margin: 0 auto 50px;
}
.voiceList_list {
}
.voiceList_item {
  margin-left: 60px;
}
.voiceList_item li {
  position: relative;
  padding: 15px 30px;
  display: flex;
  align-items: center;
  margin-bottom: 15px;
  min-height: 60px;
  background: #fff;
  border-radius: 10px;
}
.voiceList_item li::before {
  position: absolute;
  top: 50%;
  left: -60px;
  content: "";
  width: 50px;
  height: 50px;
  background-image: url(/event/nurses_jobfair/2026summer/images/icon_voice4.svg);
  transform: translateY(-50%);
}
.voiceList_item li::after {
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  pointer-events: none;
  position: absolute;
  border-color: rgba(0, 153, 255, 0);
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-width: 10px;
  border-right-width: 10px;
  margin-top: -10px;
  border-right-color: #fff;
  right: 100%;
  top: 50%;
}

/*QA*/
.qaList {
  padding: 70px 0;
}
.qaList h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 160px;
  margin: 0 auto 50px;
}
.qaList_item {
  background: #fff;
  border-radius: 10px;
  padding: 20px;
}
.qaList_item dt {
  position: relative;
  padding-left: 60px;
  font-size: 1.125rem;
  font-weight: 700;
  padding-bottom: 20px;
  margin-bottom: 20px;
  border-bottom: 1px solid #e8e8e8;
}
.qaList_item dt::before {
  content: "Q";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #00b0d2;
  color: #ffffff;
  /*line-height: 1;*/
  border-radius: 5px;
}
.qaList_item dd {
  position: relative;
  padding-left: 60px;
}
.qaList_item dd::before {
  content: "A";
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  background-color: #ec7e93;
  font-size: 20px;
  color: #ffffff;
  font-weight: 700;
  line-height: 1;
  border-radius: 5px;
}

/*アクセス*/
.mapList {
  padding: 70px 0;
}
.mapList h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 430px;
  margin: 0 auto 50px;
}
.mapList iframe {
  width: 80%;
  height: 500px;
  border: 0;
}
.mapList_access {
  display: flex;
  justify-content: center;
  align-items: center;
  /* font-size: 1.125rem;
  font-weight: 700; */
  margin-bottom: 20px;
}
.mapList_item {
  margin-top: 40px;
}
.mapList_item img.pc {
  display: block !important;
}
.mapList_item img.sp {
  display: none !important;
}
/*9大学アクセスマップ*/
.scList {
}
.scList h2 {
  display: flex;
  justify-content: center;
  align-items: center;
  max-width: 600px;
  margin: 0 auto 50px;
}
.scList .accessimg {
  max-width: 1000px;
  object-fit: contain;
  margin: 0 auto;
}
.scList_list {
  display: flex;
  flex-direction: column;
  max-width: 1000px;
  margin: 40px auto;
}
.scList_list li {
  display: flex;
  align-items: flex-start;
  border: 3px solid #008acf;
  border-radius: 12px;
  padding: 20px;
  margin-bottom: 20px;
}
.scList_list li img {
  max-width: 200px;
}
.scList_item {
  margin-left: 20px;
}
.scList_item .sc_Name {
  font-size: 1.125rem;
  font-weight: 700;
}
.scList_item .sc_Name a {
  text-decoration: none;
}
.scList_item .sc_Campus {
  margin-top: 10px;
}
/*主催*/
.infoList {
  padding: 70px 0;
}
.infoList_list {
  display: flex;
  justify-content: center;
  margin: calc(70px * -1) 0 0 calc(70px * -1);
}
.infoList_list dl {
  margin: 70px 0 0 70px;
  width: calc(99.9% / 12 * 6 - 70px);
  display: flex;
}
.infoList_list dt {
  display: flex;
  align-items: center;
  justify-content: center;
  background: #ccc;
  padding: 12px;
  text-align: center;
  border-radius: 5px;
  min-width: 100px;
  margin-right: 20px;
  margin-bottom: 10px;
  font-weight: 700;
}
.infoList_list dd {
  display: flex;
  flex-direction: column;
}
.infoList_list .logo {
  max-width: 180px;
  display: block;
  margin-bottom: 10px;
}

@media screen and (max-width: 736px) {
  .pageSectionTop {
    margin: 0 calc(50% - 50vw) 40px;
  }
  .nurses_2026summer .top {
    margin: 0 calc(50% - 50vw) 40px;
  }

  .nurses_2026summer .top img.pc {
    display: none !important;
  }
  .nurses_2026summer .top img.sp {
    display: block !important;
  }
  .nurses_2026summer .inner_btn .btn {
    padding: 14px 10px;
    width: 80%;
  }
  /*資格一覧*/
  .jobList {
    padding: 40px 0;
  }
  .jobList h2 {
    margin-bottom: 30px;
    font-size: 1.5rem;
  }
  .jobList h2 img {
    max-width: 100%;
  }
  table.jobList_list th,
  table.jobList_list td {
    font-size: 0.875rem;
  }

  .th_List .col-header {
    top: 10%;
    right: 10%;
  }
  .th_List .row-header {
    bottom: 10%;
    left: 10%;
  }

  /*コーナー*/
  .programList {
    margin: calc(30px * -1) 0 0 calc(10px * -1);
  }
  .programList_list {
    margin: 20px 0 0 10px;
    width: calc(99.9% / 12 * 12 - 10px);
  }
  .programList_item h2 img {
    max-width: 80%;
  }
  /*参加者の声*/
  .voiceList {
    padding: 40px 0 0;
  }
  .voiceList_item {
    margin-left: 50px;
  }
  .voiceList_item li::before {
    left: -50px;
    width: 40px;
    height: 40px;
  }
  .voiceList h2 {
    margin-bottom: 30px;
  }
  .voiceList h2 img {
    max-width: 80%;
  }
  /*QA*/
  .qaList {
    padding: 40px 0;
  }
  .qaList h2 img {
    max-width: 70%;
  }
  .qaList h2 {
    margin-bottom: 30px;
  }
  /*アクセス*/
  .mapList {
    padding: 40px 0;
  }
  .mapList h2 {
    margin-bottom: 30px;
  }
  .mapList h2 img {
    max-width: 80%;
  }
  .mapList iframe {
    width: 100%;
    height: 400px;
  }
  .mapList_item {
    margin-top: 40px;
  }
  .mapList_item img.pc {
    display: none !important;
  }
  .mapList_item img.sp {
    display: block !important;
  }
  /*9大学アクセスマップ*/
  .scList h2 {
    margin: 0 auto 30px;
  }
  .scList_list {
    margin: 20px auto;
  }
  .scList_list li {
    border: 1px solid #008acf;
    padding: 10px;
    margin-bottom: 10px;
  }
  .scList_list li img {
    max-width: 40%;
  }
  .scList_item .sc_Campus {
    margin-top: 0;
  }
  /*主催*/
  .infoList {
    padding: 40px 0;
  }
  .infoList_list {
    flex-direction: column;
    margin: calc(20px * -1) 0 0 calc(10px * -1);
  }
  .infoList_list dl {
    margin: 20px 0 0 10px;
    width: calc(99.9% / 12 * 12 - 10px);
  }
  .infoList_list dt {
    min-width: 80px;
  }
}
